<?
if (!defined('DEINSTALL_MODULES')) {
	die ("You can't access this file directly...");
}

if ((!is_god($admin)) && (!is_user($user)) && (!is_admin($admin))) {
 redirect_url("".$admin_file.".php?op=modules"); }

$numbertables = 4;

################################################################################
$result1 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_reviews ");

if(!$result1){
$resultdesinstall1 =  ""._NOT_DELETE." ".$prefix_deinstall."_reviews ";
} else { 
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_reviews ....";
}
################################################################################
$result2 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_reviews_add");

if(!$result2){
$resultdesinstall2 =  ""._NOT_DELETE." ".$prefix_deinstall."_reviews_add ";
} else {
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_reviews_add ....";
}
################################################################################
$result3 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_reviews_comments ");

if(!$result3){
$resultdesinstall2 =  ""._NOT_DELETE." ".$prefix_deinstall."_reviews_comments ";
} else {
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_reviews_comments  ....";
}
################################################################################
$result4 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_reviews_main ");

if(!$result3){
$resultdesinstall2 =  ""._NOT_DELETE." ".$prefix_deinstall."_reviews_main ";
} else {
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_reviews_main ....";
}

?>